*
{
    margin: 0;
    padding: 0;
}
#error
{
    color: #990000;
    text-align: center;
}
#cuerpo
{
    width: 100%;
    margin: 0 auto;
    max-width: 550px;
}
#linea_inicial
{
    width: 100%;
    background-color: #f26b23;
    height: 8px;
}
img
{
    width: 30%;
    max-width: 350px;
    margin-bottom: 25px;
    margin-top:25px;
}
label
{
    font-size: 18px;
}
#formulario
{
    margin-bottom: 70px;
}
#boton
{
    background-color: #007f6e;
}
@media screen and (max-width: 600px) {
    img
    {
        width: 90%;
        margin-top: 12%;
        margin-bottom: 5%;
    }
}
